/* Start new 2022.12.27 */

/*
#top {
    padding: 24px 0;
    height: auto;
}

.header-menu {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
}

.header-info {
    display: flex;
    align-items: center;
}

.wrk {

    display: flex;
    align-items: center;
    gap: 6px;
    padding: 9px 16px;

    border-radius: 58px;
    font-family: 'MullerMedium', Arial, _sans-serif;
    font-size: 14px;
    color: #f1f1f1;
    text-transform: none;
}
.wrk.yes {
    background-color: #92c45f;
}

.wrk.no {
    background-color: #b0b0b0;
}
*/

.new_container, .new-container{
	max-width: 1600px;
	margin: 0 auto;
	padding-left: 60px;
	padding-right: 60px;
}
.new_container, .new-container, .new_container *, .new-container *{
	box-sizing: border-box;	
}

.logo {
    margin-top: 0;
}
.header-nav {
}

.header-nav__list {
    display: flex;
    align-items: center;
    gap: 23px;
}

.header-nav__item {
}

.header-nav__link {
    font-family: 'WixMadeforDisplayRegular', Arial, _sans-serif;
    font-size: 18px;
    color: #2c2c2c !important;
    opacity: 1;
    transition: opacity 0.3s ease;
}

.header-nav__link:hover {
    opacity: 0.7;
}

.minicart {
    width: 30px;
    height: 30px;
    /*  margin-left: -12px;*/
    margin-left: auto;
    margin-right: auto;
}

.profilelnk span,
.cart-icon span {
    font-family: 'WixMadeforDisplayMedium', Arial, _sans-serif;
    font-size: 15px;
    opacity: 1;
    transition: opacity 0.3s ease;
}

/*
.cart .cart-icon{
	display: flex;
	flex-direction: column;
}
*/
.profilelnk:hover span,
.cart-icon:hover span {
    opacity: 0.7;
}

#header div.cart strong.count {
    background-color: #fbbb00;
}

.tel-list {
    display: flex;
    gap: 28px;
}

.tel-list__item {
    display: flex;
    flex-direction: column;
    gap: 5px;
}

.tel-list__item span {
    font-family: 'WixMadeforDisplayMedium', Arial, _sans-serif;
    font-size: 14px;
    opacity: 0.8;
}

.tel-list__item a {
    color: #2c2c2c;
    font-size: 18px;
}

#header form.search {
    display: flex;
    align-items: center;
    padding-top: 12px;
}

/*#header form.search input[type='text'] {*/
/*    padding-right: 40px;*/
/*}*/

.clear-search {
    position: absolute;
    right: 18px;
    top: 50%;
    transform: translateY(-50%);
    width: 25px;
    height: 25px;
    border-radius: 50%;
    background-color: rgba(68, 68, 68, 0.6);
    background-image: url(./images/icons/clear_search.svg);
    background-repeat: no-repeat;
    background-position: center;
    cursor: pointer;
    transition: opacity .4s ease;
}
.clear-search:hover {
    opacity: 0.8;
}

.clear-search.hidden {
    display: none;
    opacity: 0;
    visibility: 0;
}

/*#header #topmenu span.title:hover {*/
/*  background-color: #f7c95d;*/
/*}*/

/* preloader */

.preloader {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    background-color: #fff;
    z-index: 11111;
    transition: all 1s ease;
    opacity: 1;
    visibility: visible;
}

.preloader.done {
    opacity: 0;
    visibility: 0;
}

.preloader__progressbar {
    margin-top: 80px;
    display: flex;
    align-items: center;
}

.progressbar-line {
    width: 430px;
    height: 10px;
    background-color: #f1f1f1;
    border-radius: 10px;
}

.progressbar-filling {
    width: 0;
    height: 10px;
    background-color: #444444;
    border-radius: 10px;
}

.preloader__percent {
    margin-left: 26px;
    font-family: 'WixMadeforDisplayExtraBold', Arial, _sans-serif;
    font-size: 25px;
}

.preloader-gear {
    transform-box: fill-box;
    transform-origin: center;
    animation: spinning 5s ease-in-out infinite;
}

.preloader-disc {
    transform-box: fill-box;
    transform-origin: center;
    animation: spinning 5s ease-in-out reverse infinite;
}

@keyframes spinning {
    from {
        transform: rotate(0);
    }
    to {
        transform: rotate(1080deg);
    }
}


@media (max-width: 768px) {
    .preloader-logo {
        width: 100px;
        height: 100px;
    }

    .preloader__progressbar {
        margin-top: 40px;
    }

    .progressbar-line {
        width: 300px;
    }

    .preloader__percent {
        margin-left: 20px;
        font-size: 18px;
    }
}

@media (max-width: 576px) {
    .progressbar-line {
        width: 200px;
    }
}

/* End new 2022.12.27 */


#top .region {
    position: relative;
}

.head_city_list {
    display: none;
    position: absolute;
    top: 15px;
    left: 10px;
    padding: 15px;
    background-color: #ffffff;
    z-index: 5;
    min-width: 200px;
}

#top .region:hover .head_city_list {
    display: block;
}

.head_city_list a {
    display: block;
    width: 100%;
}

.head_city_list a + a {
    margin-top: 7px;
}

.region .short {
    display: none;
}

.true-price {
    border: 2px solid #fbbb00;
    height: 48px;
    border-radius: 28px;
    background: #fff;
    padding: 8px 3%;
    max-width: 295px;
    display: flex !important;
    justify-content: center;
    position: relative;
}


.true-price__price {
    font-family: 'WixMadeforDisplayExtraBold', Arial, _sans-serif;
    font-size: 24px;
    line-height: 32px;
    position: absolute;
    bottom: 4px;
    width: max-content;

}

.true-price__price--new {
    opacity: 0;
}

.catalog-discount__main {
    display: flex;
    align-items: center;
    font-size: 14px;
    line-height: 17px;
    color: #2A44BD;
    font-family: 'WixMadeforDisplayRegular', Arial, _sans-serif !important;
}

.catalog-discount {
    position: relative;
}

.catalog-discount__main {
    cursor: pointer;
}

.catalog-discount img {
    margin-right: 10px;
}

.catalog-discount__tip {
    display: none;
    position: absolute;
    bottom: -67px;
    left: 6px;
    background: #2C2C2C;
    padding: 14px;
    color: white;
    font-size: 14px;
    line-height: 17px;
    max-width: 260px;
    z-index: 1000;
}

.catalog-discount__tip::before {
    position: absolute;
    content: '';
    height: 17px;
    width: 17px;
    transform: rotate(45deg);
    background: #2C2C2C;
    top: -6px;
    left: 31px;
    z-index: 0;

}

@media (max-width: 960px) {
    .catalog-item-img {
        margin-top: 38px;
    }

    .catalog-discount {
        margin-bottom: 30px;
    }
}

@media (max-width: 380px) {
    .catalog-item-img {
        margin-top: 48px;
    }

}

.catalog-discount strong {
    font-family: 'WixMadeforDisplaySemiBold', Arial, _sans-serif !important;
}

/*@keyframes newPrice {
    from {
        opacity: 0;
        left: 50%;
        transform: translateX(-50%);
    }
    to {
        opacity: 1;
        left: 12%;
        transform: translateX(-12%);
        font-size: 24px;
    }
}

@keyframes oldPrice {
    from {
        right: 70%;
        left: 50%;
        font-size: 22px;
        text-decoration-line: none;
        color: black;
        bottom: 4px;
        transform: translateX(-50%);
    }
    to {
        right: 0;
        left: 90%;
        font-size: 14px;
        bottom: 0px;
        text-decoration-line: line-through;
        color: #ACACAC;
        transform: translateX(-90%);
    }
}

@keyframes newPriceReverse {
    from {
        opacity: 1;
        left: 10%;
        transform: translateX(-10%);
    }
    to {
        opacity: 0;
        left: 50%;
        transform: translateX(-50%);
    }
}

@keyframes oldPriceReverse {
    from {
        right: 0;
        left: 90%;
        font-size: 14px;
        text-decoration-line: line-through;
        color: #ACACAC;
        bottom: 0px;
        transform: translateX(-90%);
    }
    to {
        right: 70%;
        left: 50%;
        font-size: 28px;
        text-decoration-line: none;
        color: black;
        bottom: 4px;
        transform: translateX(-50%);
    }
}*/


@media (max-width: 960px) {
    div.product div.td.product-check div.product-buy {
        margin-top: 0px !important;
    }

    .checkbox-new {
        max-width: 298px;
    }

    #header form.search {
        display: none;
    }

}


.radio-btn {
    position: relative;
}

.checkbox-new {
    display: flex;
    width: 79%;
    margin: 25px auto 0px;
    z-index: 10;
}

.radio-btn__radio-btn {
    z-index: 10;
    position: relative;
}

.radio-btn input {
    display: flex;
    align-items: center;
    cursor: pointer;
}

.checkbox-new__label {
    font-family: 'WixMadeforDisplayRegular', Arial, _sans-serif !important;
    font-style: normal;
    font-weight: 500;
    font-size: 13px;
    line-height: 16px;
    color: #444444;
    max-width: 212px;
    margin-left: 13px;
    /*    display: flex;*/
    align-items: center;
}

.checkbox-new__label b {
    font-family: 'WixMadeforDisplaySemiBold', Arial, _sans-serif !important;
}

.radio-btn__label strong {
    font-weight: 700;
}

.checkbox-new label.radio-btn__fake-radio {
    display: inline-block;
    max-width: none;
    border-radius: 9px;
    width: 41px;
    height: 18px;
    background: #D5D5D5;
    position: relative;
    border-radius: 100px;
    transition: all 0.3s;
    cursor: pointer;
}

.radio-btn__fake-radio span {
    position: absolute;
    background: #A5A5A5;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.14), 0px 2px 1px rgba(0, 0, 0, 0.12), 0px 1px 3px rgba(0, 0, 0, 0.2);
    border-radius: 100px;
    width: 24px;
    height: 24px;
    transition: all 0.3s;
    top: 48%;
    left: 0;
    transform: translateY(-50%);
    cursor: pointer;
}

.radio-btn label.active span {
    background-color: #fbbb00;
    left: 50%;
    right: 0;
}

.radio-btn label.active {
    background: #F9E3B4;
}

.radio-btn__circle {
    border: 1px solid #7a7a7a;
    position: absolute;
    left: 50%;
    right: 50%;
    border-radius: 50%;
    animation: pulse 3s infinite ease-in-out;
    transform: translate(-50%, -50%);
}

.radio-btn__circle:nth-child(2) {
    animation-delay: 2s;
}

.radio-btn__circle:last-child {
    animation-delay: 1s;
}

.radio-btn__circles {
    position: absolute;
    left: 21px;
    top: 11px;
}

@keyframes pulse {
    from {
        opacity: 0.4;
        height: 10px;
        width: 10px;
    }
    to {
        opacity: 0;
        height: 90px;
        width: 90px;
    }
}

/*
$('.true-price__price--old').addClass('active');
*/

.true-price__price--old {
    position: relative;
}

.true-price__price--old::before {
    position: absolute;
    top: 47%;
    width: 98%;
    height: 1px;
    background-color: #ACACAC;
    content: '';
    opacity: 0;
}

.true-price__price--old.active::before {
    opacity: 1;
}


.hidden {
    display: none;
}


/* Vacancy page*/
.muller_bold-h {
    font-family: "WixMadeforDisplaySemiBold", Arial, _sans-serif !important;
    font-size: 18px;
    color: #000
}

.offers__row {
    display: flex;
    justify-content: space-between;
    color: #000;
    cursor: pointer;
    padding: 22px 24px;
    margin: 0 -22px;
    text-decoration: none
}

.offers__row.offers__row_first {
    margin: 0 0 1px;
    border-bottom: 1px solid #000;
    padding: 0 0 7px;
    color: #000;
    cursor: default
}

.offers__wrap {
    display: flex;
    justify-content: space-between;
    width: 335px
}

.offers {
    padding-top: 15px
}

.offers__row_hover:hover {
    background: #fff;
    box-shadow: 0px 6px 21px rgba(49, 64, 86, .13);
    border-radius: 20px;
    padding: 22px 24px
}

@media screen and (max-width: 786px) {
    .offers {
        padding-top: 0
    }

    .offers__row_hover .offers__position {
        position: relative;
        width: fit-content
    }

    .offers__row_hover .offers__position:before {
        content: "";
        width: 100%;
        height: 1px;
        border-bottom: 1px dashed #2a44ca;
        bottom: 2px;
        position: absolute
    }

    .offers__row_hover:hover {
        background: transparent;
        box-shadow: none;
        border-radius: 0;
        padding: 12px 0
    }
}

@media screen and (max-width: 670px) {
    .offers__row.offers__row_first {
        display: none
    }

    .offers__row {
        flex-direction: column;
        border-top: 1px solid #dcdcdc;
        margin: 0;
        padding: 12px 0
    }

    .offers__row:last-child {
        border-bottom: 1px solid #dcdcdc
    }

    .offers__wrap .offers__exp {
        display: none
    }

    .offers__price {
        opacity: .7
    }
}

.offer-desc__form-wrap {
    width: 41%;
    height: fit-content;
    background: #fff;
    box-shadow: 0px 4px 16px rgba(0, 0, 0, .09);
    border-radius: 20px;
    padding: 30px;
    margin-top: -87.6px
}

.offer-desc__form-wrap .offer-desc__form .input {
    text-align: left;
    margin: 14px 0;
    display: flex;
    flex-direction: column
}

.offer-desc__form-wrap .offer-desc__form .input input, .offer-desc__form-wrap .offer-desc__form .input textarea {
    width: auto;
    color: #000;
    background-color: #f5f5f5
}

.offer-desc__form-wrap .offer-desc__form .input label {
    color: #000;
    width: auto
}

.offer-desc__form-wrap .offer-desc__form .input p {
    width: auto
}

.offer-desc__form-wrap .offer-desc__form .input.agree {
    display: flex;
    flex-direction: row
}

.offer-desc__form-wrap .offer-desc__form .input.agree p span {
    color: #000
}

.offer-desc__form-wrap .offer-desc__form .offer-desc__form_btn.orange-button {
    margin: 22px 0 0;
    background: #fbbb00;
    font-size: 19px;
    height: 46px;
    color: #2c2c2c;
    font-family: "WixMadeforDisplaySemiBold", Arial, _sans-serif !important;
    text-decoration: none;
    display: block;
    padding: 0 20px;
    text-align: center;
    width: 240px;
    appearance: none
}

.offer-desc__form-wrap .offer-desc__form .offer-desc__form-input {
    border: 1px solid #b5b5b5;
    border-radius: 18px;
    font-size: 17px;
    color: #2c2c2c;
    padding: 7px 20px
}

.offer-desc__form-wrap .offer-desc__form .status {
    text-align: left
}

.offer-desc__vacancy {
    display: flex
}

.offer-desc__vacancy .offer-desc__points {
    width: 59%
}

.offer-desc__vacancy .offer-desc__point {
    margin-top: 40px
}

.offer-desc__vacancy .offer-desc__point h2 {
    font-size: 20px;
    padding-bottom: 0;
    color: #000
}

.wsm2.text .offer-desc__h {
    width: 60%;
    margin-bottom: 34px
}

.wsm2.text .offer-desc__conditions {
    background-color: #f3f3f3;
    padding: 16px 34px;
    width: max-content;
    border-radius: 10px;
    display: flex
}

.wsm2.text .offer-desc__conditions-wrap {
    display: flex;
    flex-direction: column;
    color: #000
}

.wsm2.text .offer-desc__conditions-wrap:first-child {
    margin-right: 100px
}

.wsm2.text .offer-desc__conditions_pale {
    margin-bottom: 6px;
    opacity: .7
}

@media screen and (max-width: 940px) {
    .offer-desc__form-wrap {
        margin-top: 23px
    }

    .wsm2.text .offer-desc__h {
        width: auto;
        margin-bottom: 32px
    }

    .wsm2.text .offer-desc__conditions {
        width: auto;
        justify-content: center
    }

    .wsm2.text .offer-desc__conditions_pale {
        font-size: 14px
    }
}

@media screen and (max-width: 786px) {
    .offer-desc__vacancy {
        flex-wrap: wrap
    }

    .offer-desc__vacancy .offer-desc__points, .offer-desc__vacancy .offer-desc__form-wrap {
        width: 100%;
        box-sizing: border-box
    }

    .offer-desc__form-wrap .muller_bold-h {
        text-align: center
    }

    .offer-desc__form-wrap .offer-desc__form .input label {
        font-size: 14px;
        margin-bottom: 0
    }

    .wsm2.text .offer-desc__h {
        width: auto;
        margin-bottom: 20px
    }
}

@media screen and (max-width: 576px) {
    .wsm2.text .offer-desc__h {
        font-size: 20px
    }

    .wsm2.text .offer-desc__point {
        margin-top: 24px
    }

    .wsm2.text .offer-desc__conditions {
        padding: 17px
    }

    .wsm2.text .offer-desc__conditions_pale {
        font-size: 12px
    }

    .wsm2.text .offer-desc__conditions_bold {
        font-size: 14px
    }

    .wsm2.text .offer-desc__conditions-wrap:first-child {
        margin-right: 28px
    }
}

.offer-success {
    position: fixed;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 9999999;
    display: none
}

.offer-dark {
    background: #000;
    opacity: .6;
    z-index: 0;
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0
}

.offer-success__popup {
    z-index: 2;
    background: #fff;
    border-radius: 12px;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 46px;
    width: 426px;
    box-sizing: border-box;
    height: 310px;
    position: relative
}

.offer-success__popup .offer-success__h {
    font-size: 35px;
    margin-bottom: 29px
}

.offer-success__popup .offer-success__chek {
    background: #6bbe3c;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    position: relative;
    margin-bottom: 8px
}

.offer-success__popup .offer-success__chek:before {
    content: "";
    width: 5px;
    height: 20px;
    background-color: #fff;
    top: 26px;
    left: 18px;
    position: absolute;
    transform: rotate(-45deg);
    border-radius: 5px
}

.offer-success__popup .offer-success__chek:after {
    content: "";
    width: 5px;
    height: 30px;
    background-color: #fff;
    top: 17px;
    left: 34px;
    position: absolute;
    transform: rotate(45deg);
    border-radius: 5px
}

.offer-success__text {
    text-align: center;
    font-size: 18px;
    line-height: 150%
}

.offer-success__close {
    width: 24px;
    height: 24px;
    background: #262a3b;
    border-radius: 50%;
    position: absolute;
    right: 20px;
    top: 20px;
    cursor: pointer
}

.offer-success__close:before, .offer-success__close:after {
    content: "";
    position: absolute;
    background-color: #fff;
    border-radius: 5px;
    width: 2px;
    height: 12px;
    top: 6px;
    left: 11px
}

.offer-success__close:before {
    transform: rotate(45deg)
}

.offer-success__close:after {
    transform: rotate(-45deg)
}

@media screen and (max-width: 576px) {
    .offer-success__popup {
        width: 95%;
        padding: 22px;
        height: 230px
    }

    .offer-success__popup .offer-success__chek {
        height: 50px;
        width: 50px
    }

    .offer-success__popup .offer-success__chek:before {
        width: 4px;
        height: 17px;
        top: 24px;
        left: 16px
    }

    .offer-success__popup .offer-success__chek:after {
        width: 4px;
        height: 26px;
        top: 15px;
        left: 30px
    }

    .offer-success__popup .offer-success__h {
        margin-bottom: 16px
    }

    .offer-success__text {
        font-size: 14px
    }
}

.status.ok {
    color: green;
}


.sort_block {
    padding-top: 15px;
}

@media (max-width: 600px) {
    #header form.search {
        display: block;
    }
}


.rr_block{
	width: 100%;
/*
	height: 200px;
	border:2px solid red;
*/
}


/* Banner на детали */

#zap_banner_menu{
	display: none;
}
#submenu2 .delivery-banner__content{
	margin-top:15px;
}
.menu.block .delivery-banner{
	margin-left: -30px;
    width: calc(100% + 30px);
}
.menu.block .delivery-banner .delivery-banner__content, .menu.block .delivery-banner .delivery-banner__content h5{
	font-size: 15px;	
}
.menu.block .delivery-banner .delivery-banner__content h5{
	display: block;
}
.menu.block .delivery-banner .delivery-banner__content h5 svg{
	display: none;
}
.menu.block .delivery-banner__content{
	height: 190px;
}

.delivery-banner {
  width: 100%;
  float: left;
}
.delivery-banner.open {
  display: block;
}
.delivery-banner__content {
  overflow: hidden;
  box-sizing: border-box;
  background-color: #f1f1f1;
  height: 174px;
  border-radius: 20px;
  padding: 20px;
  display: flex;
  flex-direction: column;
}
.delivery-banner__content-logo {
  margin-bottom: 20px;
  display: block;
  width: fit-content;
  min-width: 120px;
}
.delivery-banner__content > h5 {
  display: flex;
  align-items: center;
  gap: 5px;
  font-size: 18px;
  line-height: 18px;
  color: #2c2c2c;
  font-weight: 500;
  margin-bottom: 10px;
}
.delivery-banner__content > h5 > svg {
  fill: #444;
}
.delivery-banner__content > p {
  font-size: 16px;
  line-height: 17px;
  color: #444;
  font-weight: 400;
  max-width: 70%;
}
.delivery-banner__content-rows {
  position: absolute;
  width: max-content;
  bottom: 0;
  left: 0;
}
@media (min-width: 1024px) {
  .delivery-banner__content {
    width: 514px;
  }
}

.catalog-controllers__delivery-banner {
  position: relative;
  display: flex;
  background-color: #f1f1f1;
  border-radius: 10px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 12px;
  gap: 25px;
  margin-bottom: 10px;
}
.catalog-controllers__delivery-banner > p {
  max-width: 70%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  font-size: 16px;
  line-height: 16px;
  font-weight: 500;
  gap: 4px;
}
.catalog-controllers__delivery-banner > p > a {
  color: #d49a34;
  text-decoration: none;
}
.catalog-controllers__delivery-banner > p > a:hover {
  cursor: pointer;
  text-decoration: underline;
}
.catalog-controllers__delivery-banner-close-btn {
  position: absolute;
  right: 12px;
  top: 12px;
  background: transparent;
}
.catalog-controllers__delivery-banner-close-btn:hover {
  cursor: pointer;
  fill: black;
  stroke: black;
}
@media (min-width: 768px) {
  .catalog-controllers__delivery-banner {
    padding: 6px 10px;
    margin-bottom: 0;
  }
  .catalog-controllers__delivery-banner > p {
    max-width: unset;
    flex-direction: row;
    align-items: center;
  }
  .catalog-controllers__delivery-banner-close-btn {
    position: static;
  }
}

.main__delivery-banner {
  text-decoration: none;
  display: flex;
  align-items: center;
  justify-content: space-between;
  background: rgba(146, 196, 95, 0.7);
  border-radius: 10px;
  padding: 11px 16px 11px 14px;
  margin-top:23px;
}
.left-wrap .main__delivery-banner{
  margin-left:-30px;
}
.content.right .main__delivery-banner{
	margin-left: 17px;
	margin-right: 17px;
}


.main__delivery-banner > p {
  max-width: 70%;
  font-size: 14px;
  line-height: 17px;
  font-weight: 500;
  color: #2c2c2c;
}
@media (min-width: 1024px) {
  .main__delivery-banner > p {
    font-size: 16px;
    line-height: 20px;
    max-width: 100%;
  }
  .main__delivery-banner > svg {
    width: 14px;
    height: 14px;
  }
}
@media (min-width: 1440px) {
  .left-wrap .main__delivery-banner {
    flex-direction: column;
    align-items: flex-start;
    gap: 15px;
    width: 210px;
  }
}
@media (min-width:769px){
	.catalog-controllers__delivery-banner{
		display: none;
	}	
	.catalog-controllers .catalog-controllers__delivery-banner{
		display: flex;
	}
}
@media (max-width:768px){
	.catalog-controllers .catalog-controllers__delivery-banner{
		display: none;
	}
	
}
@media (min-width:1221px){
	.catalog-controllers{
		position: relative;
	}
	.catalog-controllers .catalog-controllers__delivery-banner{
		position: absolute;
		left: 24px;
		top:-5px;
	}
}
@media (min-width:1220px){
	.wsm .right .main__delivery-banner{
		display: none;
	}
}


.contact_status-link .short{
	display: none;
}

@media screen and (max-width: 1220px) {
    .catalog-controllers {

        justify-content: space-around !important;

    }
}
@media (min-width:7680px){
	.digi-search-fixed{
		margin-top:190px;
	}
}


.cart_discount_block{
	background-color: #92C45F;
	padding: 15px 20px;
	border-radius: 6px;
	margin:0 0 0px 0;
	position: relative;
	overflow: hidden;
	color: #ffffff;
	min-height: 84px;
}
@media (max-width:7680px){
	.cart_discount_block{
		margin-bottom: 15px;
	}
}
.cart_discount_block:after{
	display: block;
	position: absolute;
	content: "15%";
	font-size: 120px;
	font-weight: bold;
	top:-10px;
	right:-7px;
	z-index: 2;
	opacity: 0.2;
	font-family: 'WixMadeforDisplaySemiBold', Arial, _sans-serif !important;
}
.cart_discount_block .cont{
	z-index: 3;
}
.cart_discount_block .cont span{
	display: block;
	width: 100%;
}
.cart_discount_block .cont .tit{
	font-size: 16px;
	font-family: 'WixMadeforDisplaySemiBold', Arial, _sans-serif !important;
}
.cart_discount_block .cont .txt{
	font-size: 14px;
	margin-top: 12px;
}
.cart_discount_block .cont .txt a{
	color:#ffffff;
	font-family: 'WixMadeforDisplaySemiBold', Arial, _sans-serif !important;
	text-decoration: none;
}

/*My modal window START*/
.modal_window, .modal_window *{
	box-sizing: border-box;
}
.modal_window{
	background-color: #ffffff;
/*	position:absolute;*/
	position: fixed;
	left:0;
	top:0px;
	-top: 40px;
	min-width:260px;
/*	height:200px;*/
/*	display:none;*/
	z-index:9999;
	padding:  50px 20px 20px;
/*	overflow: hidden;*/
	opacity: 0;
	pointer-events: none;
}

.modal_window.active{
	opacity: 1;
	pointer-events: auto;
}
.modal_window.inner{
	overflow: auto;
}
.ow_hidden{
	overflow: hidden;
}

#mask {
	position:absolute;
	left:0;
	top:0;
	z-index:9000;
	background-color:#000;
	display:none;
}
.modal_window .top {
	min-height: 26px;
	position: absolute;
	top:10px;
	right:10px;
}
.modal_window .title{
	font-size: 24px;
	width:100%;
	text-align: center;
	display: block;
	margin-bottom:20px;
	font-weight: bold;
}
.modal_window .close {
/*	float:right;*/
	width: 16px;
	height: 16px;
	background:url("./images/icons/close-icon.svg") no-repeat;
	background-size: 100%;
	cursor:pointer;
	position: absolute;
	right: 20px;
	top: 20px;
	z-index:10;
}

.my_button{
	display: inline-block;
	height:45px;
	color: #2C2C2C;
	text-align: center;
	font-size: 16px;
	line-height: 16px;
	padding: 14px 20px;
	border-radius: 70px;
	cursor: pointer;
	text-decoration: none;
}
.my_button.button_orange{
	background-color: #FBBB00;
}
.my_button.button_gray{
	background-color: #F1F1F1;
}
.modal_window .my_button{
	width: 100%;
}
.modal_window .my_button + .my_button{
	margin-top: 12px;
}

/*My modal END*/




.posi_slider .slick-arrow{
    position: absolute;
    top:50%;
    transform: translateY(-17px);
    z-index: 10;
    cursor:pointer;
    width: 35px;
    height: 35px;
}
.posi_slider .slick-arrow:hover{
    background-color: #ffffff;
    border-radius: 50px;
    box-shadow: 0px 2px 4px 0px #0000001A;
}
.posi_slider.slick-slider .prev{
    left:-15px;
}
.posi_slider.slick-slider .next{
    right:-15px;
}
.posi_slider .slick-list{
    margin: 0 15px;
}
.posi_slider .gallery-el a{
    width: 100%;
    align-items: center;
    justify-content: center;
}
.r52-a-cookies__btn:hover {
    border-color: #f1be40;
    background-color: #2C2C2C;
    color: #fff;
}
.r52-a-cookies {
    border-radius: 10px!important;
    z-index: 100;
}
.r52-a-cookies__btn {
    border-radius: 74px!important;
}

.region_view{
    position: relative;
    background: #F8F8F8;
    height: 54px;
    display: flex;
    vertical-align: middle;
    justify-content: center;
    align-items: center;
    margin-left: -17px;
    margin-right: -17px;
    margin-bottom: 32px;
}

span.regnewview{
    display:none;
}
@media (max-width:550px){
    span.regnewview{
        display:block;
        padding-top:10px;
        text-align: center;
    }
}
.ymaps-2-1-79-islets_serp-popup {
    position: relative!important;

}
.link_up {
    position: fixed;
    right: 20px;
    bottom: 60px;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    background-color: #f1be40;
    background-image: url(/local/templates/masla2023/img/arrow-pointing-to-up.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 15px 15px;
    display: none;
    cursor: pointer;
    overflow: hidden;
    transition: all 0.2s ease-in-out;
    z-index: 9999999999;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}
@media (max-width:700px){
    .link_up {
        bottom: 95px;
    }
}



.grecaptcha-badge { display: none !important;  }



.banner-catalog.top{
    margin-bottom: 10px;
}

.banner-catalog.ele3{
    margin-bottom: 0px;
}
.banner-catalog img{
    border-radius: 10px;
    width: 100%;
}

.banner-catalog.mobile,  .slider_headBlock.mobile{
    display: none;
}
@media(max-width: 768px){
    .banner-catalog.desctop{
        display: none;
    }
    .banner-catalog.mobile{
        display: block;
        width: 100%;
    }
    .slider_headBlock.desctop{
        display: none;
    }
    .slider_headBlock.mobile{
        display: block;
        width: 100%;
    }

    .banner-catalog{
        /*margin-bottom: 25px;*/
    }
    .banner-catalog.bottom.mobile{
        /*margin-top: 20px;*/
    }
}
@media(min-width: 769px){
    .banner-catalog.top, .banner-catalog.bottom{
        margin-left: 25px;
    }
    .banner-catalog{
        margin-bottom: 20px;
    }
    .banner-catalog.top img{
        margin-bottom: 30px;
    }

}

body .catalog-navigation{
    margin-top: 20px;
}
body div.catalog{
    margin: 0 auto 20px auto;
}

.IMG_BORD_BOTTOM_block{
    width: 100%;
    position: absolute;
    bottom: 15px;
    z-index: 49;
}
@media (max-width: 768px) {
    .IMG_BORD_BOTTOM_block{
        position: relative;
        width: 70%;
        margin: 0 auto;
    }
}


.dolyame-block-card{
    cursor: pointer;
    width: calc(100% - 24px);

    border-radius: 8px;
    margin-bottom: 10px;
    gap: 5px;
    display: flex;
    align-items: center;
}
.dolyame-block-card span{
    font-size: 12px;
    color: #000;
}
.flex{
    display: flex;
    align-items: flex-start;
}
body .product-card__yandex-pay-badge-split-container{
    top: inherit;
}
.slider_headBlock.desctop a{
    width: 100%;
    display: block;
}
.slider_headBlock.desctop a img{
    width: 100%;
}

.slider_headBlock.desctop.no-load, .slider_headBlock.mobile.no-load{
    display: none;
}